'========================================================
'// 2017-06-09 [Tim]: 註解部分style中的display:block ,否則chrome上面的表格會跑版 
'========================================================

body {
	
}
.test-font01{
	font-family: "細明體", "新細明體", Arial;
	font-size: 12px;
	color: #000000;
}
.test-td01{
	background-color:#FEF1D4;
	height:26px;
	display: inline-table;
}
.test-td02{
	border-collapse: collapse;
	font-size:14px;
	background-color:#FEFBEF;
	color: #FF0000;
	line-height: 26px;
	font-family: Arial;
}
.account-font01 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 26px;
	background-color: #F2F2F2;
	display: block;	
}
.account-font01-1 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #FD3329;
	vertical-align: middle;
	line-height: 26px;
	background-color: #F2F2F2;
	display: block;	
}
.account-font02 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 26px;
	background-color: #FFFFFF;
	display: block;	
}
.account-font02-1 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #FD3329;
	vertical-align: middle;
	line-height: 26px;
	background-color: #FFFFFF;
	display: block;	
}
.customer-font01 {
	font-family: "Arial", "細明體";
	font-size: 14px;
	font-style: normal;
	color: #404040;
	line-height: 18px;
	font-weight: normal;
	vertical-align: middle;
}
.customer-font02{
	font-family: "Arial", "細明體";
	font-size: 14px;
	font-style: normal;
	color: #FF0000;
	line-height: 18px;
	font-weight: normal;
	vertical-align: middle;	
}	
.customer-td01 {
	background-color: #FFFFFF;
	line-height: 18px;
	height: 32px;
}
.customer-td02 {
	background-color: #F2F2F2;
	line-height: 18px;
	height: 32px;
}
.customer-td03 {
	background-color: #FFE074;
	height: 30px;
}
.main-font01 {
	font-family: "Arial","細明體";
	font-size: 12px;
	font-style: normal;
	color: #000000;	
}
.right_txtlink {
	font-family: "細明體";
	font-size: 12px;
	color: #333333;
}
.right_txt {
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #333333;
	line-height: 10px;
}
.right_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-style: normal;
	color: #CC0000;
	font-weight: bold;
}
.right_add {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-style: normal;
	color: #FF8502;
	font-weight: bold;
}
.right_accoutn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #747373;
	font-weight: bold;
}
.member-input-button{
	font-family: "細明體", "華康細明體";
	font-size: 12px;
	cursor:hand;
	background:none;
	border-style:solid;
	border-width:0pt;
	color: #333333;
}
.rate-add-td01{
	border-collapse: collapse;
	font-size:14px;
	background-color:#FEF1D4;
	color: #666666;
	height:26px;
	font-family: "細明體", "新細明體", Arial;
}
.rate-add-td02{
	border-collapse: collapse;
	font-size:14px;
	background-color:#FEF1D4;
	color: #FF0000;
	line-height: 26px;
	font-family: Arial;
	font-weight: bold;
}
.rate-add-td03{
	border-collapse: collapse;
	font-size:14px;
	background-color:#FEFBEF;
	color: #666666;
	line-height: 26px;
	font-family: "細明體", "新細明體", Arial;
}
.rate-add-td04{
    border-collapse: collapse;
    font-size:14px; 
	background-color:#FEFBEF ;
	color: #FF0000;
	line-height: 26px;
	font-family: Arial;
	font-weight: bold;
}
.rate-add-td05{
	border-collapse: collapse;
	font-size:14px;
	background-color:#FEF1D4;
	color: #000000;
	line-height: 26px;
	font-family:  "細明體", "新細明體", Arial;	
}
.rate-add-td06{
    border-collapse: collapse;
    font-size:14px; 
	background-color:#FEFBEF ;
	color: #000000;
	line-height: 26px;
	font-family: "細明體", "新細明體", Arial;	
}
.rate-add-td07{
	border-collapse: collapse;
	font-size:14px;
	background-color:#FEF1D4;
	color: #015EDD;
	line-height: 26px;
	font-family:  "細明體", "新細明體", Arial;	
}
.rate-add-td08{
    border-collapse: collapse;
    font-size:14px; 
	background-color:#FEFBEF ;
	color: #015EDD;
	line-height: 26px;
	font-family: "細明體", "新細明體", Arial;	
}
.rate-center-td01{
	border-collapse: collapse;
	font-size:14px;
	background-color:#FFF2D5;
	color: #666666;
	height:26px;
	font-family: "細明體", "新細明體", Arial;
}
.rate-center-td02{
	border-collapse: collapse;
	font-size:14px;
	background-color:#FFF2D5;
	color: #FF0000;
	line-height: 26px;
	font-family: Arial;
	font-weight: bold;
}
.rate-center-td03{
	border-collapse: collapse;
	font-size:14px;
	background-color:#FFFEE9;
	color: #666666;
	line-height: 26px;
	font-family: "細明體", "新細明體", Arial;
}
.rate-center-td04{
    border-collapse: collapse;
    font-size:14px; 
	background-color:#FFFEE9 ;
	color: #FF0000;
	line-height: 26px;
	font-family: Arial;
	font-weight: bold;
}
.rate-add-tdtop {
	font-size: 14px;
	color: #313131;
	text-decoration: none;
	line-height: 29px;
	font-family: "Arial", "細明體";
	background-image: url(../images/rate_add_table.gif);

}
.rate-center-tdtop {
	font-size: 14px;
	color: #313131;
	text-decoration: none;
	line-height: 29px;
	font-family: "Arial", "細明體";
	background-image: url(../images/rate_center_table.gif);

}
.member-txt {
	font-family: "細明體", "華康細明體";
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 20px;
}
.member-txt-red {
	font-family: "細明體", "華康細明體";
	font-size: 12px;
	font-style: normal;
	color: #ff0000;
	line-height: 20px;	
}
.member-txt-blue {
	font-family: "細明體", "華康細明體";
	font-size: 12px;
	font-style: normal;
	color: #0142E7;
	line-height: 20px;	
}
.sys-E-tdtop {
	font-size: 14px;
	color: #313131;
	text-decoration: none;
	line-height: 29px;
	font-family: "Arial", "細明體";
	background-image: url(../images/sys_E_barbg.gif);
}
.sys-set-font01 {
	font-family: "Arial", "細明體";
	font-size: 14px;
	font-style: normal;
	color: #404040;
	line-height: 26px;
}
.sys-set-font01B {
	font-family: "Arial", "細明體";
	font-size: 14px;
	font-style: normal;
	color: #FF6600;
	line-height: 26px;
	font-weight: bold;
}
.sys-set-fontnoes {
	font-family: "細明體", "華康細明體";;
	font-size: 12px;
	font-style: normal;
	color: #E70101;
	line-height: 20px;	
	display: block;
}
.sys-set-font02 {
	font-family: "Arial", "細明體";
	font-size: 14px;
	font-style: normal;
	color: #E70101;
	line-height: 29px;
	background-color: #FFE491;
	display: block;
}
.sys-set-font03 {
	font-family: "Arial", "細明體";
	font-size: 14px;
	font-style: normal;
	color: #404040;
	line-height: 26px;
	background-color: #FFF7E9;
	display: block;
}
.tkt-listop-txt {
	font-family: "細明體", "新細明體";
	font-size: 20px;
	font-style: normal;
	color: #050FD6;
	font-weight: bold;
}
.tkt-listbar-txtnor {
	font-family: "細明體", "華康細明體";
	font-size: 12px;
	font-style: normal;
	color: #852727;
	line-height: 23px;
}
.tkt-listbar-txtblue {
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #022CC7;
	line-height: 23px;
}
.tkt-listbar-txtred {
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #FF0000;
	line-height: 23px;
}
.tkt-listbar-txtPink {
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #D302CC;
	line-height: 23px;	
}
.tkt-listbar-tdPink {
	font-family: "細明體", "華康細明體";
	font-size: 16px;
	font-style: normal;
	color: #D302CC;
	line-height: 25px;
	font-weight: bold;
}
.tkt-listbar-tdRed {
	font-family: "細明體", "華康細明體";
	font-size: 16px;
	font-style: normal;
	color: #FF0000;
	line-height: 25px;
	font-weight: bold;
}
.tkt-listbar-tdNor {
	font-family: "細明體", "華康細明體";
	font-size: 16px;
	font-style: normal;
	color: #404040;
	line-height: 25px;	
}
.tkt-listbar-tdblue {
	font-family: "細明體", "華康細明體";
	font-size: 16px;
	font-style: normal;
	color: #022CC7;
	line-height: 25px;
	font-weight: bold;
}
.tkt-listbar-error {
	font-family: "細明體", "華康細明體";
	font-size: 16px;
	font-style: normal;
	color: #656565;
	line-height: 25px;
}
.tkt-View-table01 {
	border:buttonshadow 1px solid;
	border-color:#C1C0C0;
}
.tkt-View-td01 {
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #404040;
	line-height: 20px;
}
.tkt-View-txt-Nor {
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #404040;
	line-height: 20px;
}
.tkt-View-txt-Green {
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #019201;
	line-height: 20px;
}
.tkt-View-txt-Red {
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #ff0000;
	line-height: 20px;
}
.tkt-View-txtmini {
	font-family: "細明體", "華康細明體";
	font-size: 12px;
	font-style: normal;
	color: #ff0000;
	line-height: 20px;
}
.tkt-View-top {
	font-family: "細明體", "華康細明體";
	font-size: 16px;
	font-style: normal;
	color: #323232;
	line-height: 25px;
	font-weight: bold;
	background-color: #FFCD57;
	display: block;	
}
.tkt-View-topmainbar {
	font-family: "細明體", "新細明體";
	font-size: 14px;
	color: #404040;
	text-decoration: none;
	line-height: 24px;
	background-image: url(../images/tkt_view_titlebg.gif);
}
.tkt-View-bg01 {
	background-color:#FFFF98;
}
.tkt-View-bg02 {
	background-color:#FFFFFF;
}
.order-font01 {
	font-family: "細明體", "新細明體";
	font-size: 14px;
	font-style: normal;
	color: #720101;		
}
.order-font02 {
	font-family: "細明體", "新細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
	background-color: #FFD851;
	/*display: block;*/
	border: 1px solid #C1C0C0;
}
.order-font03 {
	font-family: "細明體", "新細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
}
.order-font04 {
	font-family: "細明體", "新細明體";
	font-size: 12px;
	font-style: normal;
	color: #313131;
	vertical-align: middle;
	line-height: 25px;
}
.order-td-top {
	height: 30px;
	border: 1px solid #C1C0C0;
}
.order-td01 {
	height: 30px;
	background-color: #F2F2F2;
	/*display: block;*/
	white-space: normal;
	border: 1px solid #C1C0C0;
}
.order-td02 {
	height: 30px;
	background-color: #FFFFFF;
	/*display: block;*/
	white-space: normal;
	border: 1px solid #C1C0C0;
}
.order-td {
	border: 1px solid #C1C0C0;
}
.order-list-font01 
{
	font-family: "細明體", "新細明體";
	font-size: 20px;
	font-style: normal;
	color: #050FD6;
	font-weight: bold;
	line-height: 30px;
}
.order-list-font02 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 20px;
}
.order-list-font02-1 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	text-indent: 4px;
}
.order-list-font02-Red {
	font-family: "Arial","細明體" ;
	font-size: 14px;
	font-style: normal;
	color: #F31B1D;
	vertical-align: middle;
	line-height: 30px;
	font-weight: bold;
}
.order-list-font03 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	background-color: #FFE680;
	display: block;
	border: 1px solid #C1C0C0;
}
.order-list-font04 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	background-color: #F2F2F2;
	display: block;
	border: 1px solid #C1C0C0;
}
.order-list-font05 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	background-color: #FFFFFF;
	display: block;
	border: 1px solid #C1C0C0;
}
.order-list-font06 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	background-color: #E8E8E8;
	display: block;
	border: 1px solid #C1C0C0;
	text-indent: 4px;
}
.order-list-font07 {
	font-family: "細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	background-color: #FFE680;
	display: block;
	border: 1px solid #C1C0C0;
	text-indent: 4px;
	font-weight: bold;
}
.order-list-font08 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	background-color: #FFFFB1;
	display: block;
	border: 1px solid #C1C0C0;
}
.order-list-font09 {
	font-family: "Arial","細明體";
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 20px;
	background-color: #000000;
}
.order-list-tdmain {
	background-image:         url(../images/tkt_okbg01.gif);
	background-repeat: repeat;	
	height: 87px;
}
.order-list-td {
	border: 1px solid #C1C0C0;
}
.order-Edit-txt {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	line-height: 26px;
	text-indent: 4px;
	border: 1px solid #C1C0C0;
}
.order-Edit-txtRED {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #ED0202;
	line-height: 26px;
	text-indent: 4px;
	background-color: #FEFCE2;
	display: block;
	border: 1px solid #C1C0C0;
}
.order-Edit-txt01 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	line-height: 26px;
	text-indent: 4px;
	background-color: #FFE680;
	/*display: block;*/
	border: 1px solid #C1C0C0;
}
.order-Edit-txt02 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	line-height: 26px;
	text-indent: 4px;	
	background-color: #FEFCE2;
	/*display: block;*/
	border: 1px solid #C1C0C0;
}
.order-Edit-txt03 {
	font-family: "新細明體", "細明體";
	font-size: 14px;
	font-style: normal;
	color: #EC2E02;
	line-height: 20px;
	font-weight: bold;
}
.order-Edit-txt04 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #AA0101;
	line-height: 26px;
	text-indent: 4px;
	background-color: #FFE680;
	/*display: block;*/
	border: 1px solid #C1C0C0;
}
.order-Edit-td {
	border: 1px solid #C1C0C0;
}
.tkt-ok-font01 {
	font-family: "細明體", "新細明體";
	font-size: 20px;
	font-style: normal;
	color: #050FD6;
	font-weight: bold;
	line-height: 30px;
}
.tkt-ok-font02 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 20px;
}
.tkt-ok-font02-1 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	text-indent: 4px;
}
.tkt-ok-font02-Red {
	font-family: "Arial","細明體" ;
	font-size: 14px;
	font-style: normal;
	color: #F31B1D;
	vertical-align: middle;
	line-height: 30px;
	font-weight: bold;
}
.tkt-ok-font03 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	background-color: #FFE680;
	display: block;
	border: 1px solid #C1C0C0;
}
.tkt-ok-font04 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	background-color: #F2F2F2;
	display: block;
	border: 1px solid #C1C0C0;
}
.tkt-ok-font05 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	background-color: #FFFFFF;
	display: block;
	border: 1px solid #C1C0C0;
}
.tkt-ok-font06 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	background-color: #E8E8E8;
	display: block;
	border: 1px solid #C1C0C0;
	text-indent: 4px;
}
.tkt-ok-font07 {
	font-family: "細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 30px;
	background-color: #FFED9A;
	display: block;
	border: 1px solid #C1C0C0;
	text-indent: 4px;
	font-weight: bold;
}
.tkt-ok-tdmain {
	background-image:         url(../images/tkt_okbg01.gif);
	background-repeat: repeat;	
	height: 87px;
}
.tkt-ok-td {
	border: 1px solid #C1C0C0;
}
.tknow-font01 
{
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	line-height: 26px;
}
.notice-font01 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	line-height: 26px;
	color: #000000;	
}
.notice-font02 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	line-height: 26px;
	color: #0049ED;	
}
.notice-font03 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	line-height: 26px;
	color: #0049ED;
	font-weight: bold;	
}
.notice-font04 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	line-height: 26px;
	color: #FF0202;	
}
.notice-font05 {
	font-family: "Arial","細明體";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #000000;	
}
.mango-td01 {
	background-image: url(../images/mango_td_bg.gif);
	height: 28px;
}
.mango-td02 {
	background-color: #FFFFFF;
	line-height: 18px;
	height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.mango-td03 {
	background-color: #FEF5D4;
	line-height: 18px;
	height: 30px;
}
.mango-topfont01 {
	font-family: "Arial","細明體";
	font-size: 15px;
	font-style: normal;
	line-height: 26px;
	color: #333333;
	font-weight: bold;	
}
/*以下css命名規則,由poison制定
tkt_order_table		 機票訂購流程中,TABLE專用的CSS
tkt_order_th		 機票訂購流程中,表格標題專用的CSS
tkt_order_td		 機票訂購流程中,TD專用的CSS
tkt_order_font		 機票訂購流程中,文字專用的CSS
tkt_order_bg		 機票訂購流程中,背景專用的CSS
tkt_order_link		 機票訂購流程中,超連結專用的CSS
tkt_cal_table		 機票日曆TABLE專用的CSS
tkt_cal_td			 機票日曆TD專用的CSS
tkt_cal_font		 機票日曆文字專用的CSS
tkt_cal_bg			 機票日曆背景專用的CSS
tkt_cal_link		 機票日曆超連結專用的CSS
tkt_go_page			 機票換頁連結CSS
tkt_report_title	 機票報表抬頭專用CSS
tkt_report_table	 機票報表TABLE專用的CSS
tkt_report_th		 機票報表表格標題專用的CSS
tkt_report_td		 機票報表TD專用的CSS
tkt_report_nextpage	 機票報表換頁專用的CSS
*/
.tkt-order-font01 
{
	font-family: "細明體", "新細明體";
	font-size: 20px;
	font-style: normal;
	color: #050FD6;
	font-weight: bold;
}
.tkt-order-font02 
{
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
}
.tkt-order-font03 
{
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #022CC7;
}
.tkt-order-font04 
{
	font-family: "細明體", "華康細明體";
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.tkt-order-font05 
{
	font-family: "細明體", "華康細明體";
	font-size: 16px;
	font-style: normal;
	color: #FF0000;
	font-weight: bold;
}
.tkt-order-font06 
{
	font-family: "細明體", "新細明體";
	font-size: 14px;
	font-style: normal;
	color: #050FD6;
	font-weight: bold;
}
.tkt-order-font07 {
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #019201;
}
.tkt-order-font08 
{
	font-family: "細明體", "新細明體";
	font-size: 16px;
	font-style: normal;
	color: #050FD6;
	font-weight: bold;
}
.tkt-order-font09 
{
	font-family: "細明體", "華康細明體";
	font-size: 30px;
	font-style: normal;
	color: #FF0000;
	font-weight: bold;
}
.tkt-order-font09-1
{
	font-family: "細明體", "華康細明體";
	font-size: 20px;
	font-style: normal;
	color: #FF0000;
	font-weight: bold;
}
.tkt-order-table01
{
	border:buttonshadow 1px solid;
	border-color:#D0D0D0;
}
.tkt-order-toptd01
{
	border-top: #82888C 2px solid;
	border-left: #82888C 2px solid;
	border-right: #82888C 2px solid;
	border-bottom: #82888C 2px solid;
}
.tkt-order-toptd02
{
	border-top: #82888C 2px solid;
	border-right: #82888C 2px solid;
	border-bottom: #82888C 2px solid;
}
.tkt-order-toptd03
{
	border-top: #F29E13 2px solid;
	border-left: #F29E13 2px solid;
	border-right: #F29E13 2px solid;
	border-bottom: #F29E13 2px solid;
}
.tkt-order-toptd04
{
	border-top: #F29E13 2px solid;
	border-right: #F29E13 2px solid;
	border-bottom: #F29E13 2px solid;
}
.tkt-order-midtd01
{
	border-left: #82888C 2px solid;
	border-right: #82888C 2px solid;
	border-bottom: #82888C 2px solid;
}
.tkt-order-midtd02
{
	border-right: #82888C 2px solid;
	border-bottom: #82888C 2px solid;
}
.tkt-order-midtd03
{
	border-left: #F29E13 2px solid;
	border-right: #F29E13 2px solid;
	border-bottom: #F29E13 2px solid;
}
.tkt-order-midtd04
{
	border-right: #F29E13 2px solid;
	border-bottom: #F29E13 2px solid;
}
.tkt-order-midtd05
{
	border-right: #F29E13 2px solid;
}

.tkt-order-th01 
{
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #333333;
	line-height: 30px;
	font-weight: bold;
}
.tkt-order-th02 
{
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #050FD6;
	line-height: 30px;
	font-weight: bold;
}
.tkt-order-th03 {
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #D302CC;
	line-height: 30px;
	font-weight: bold;
}
.tkt-order-th04 
{
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #FF0000;
	line-height: 30px;
	font-weight: bold;
}
.tkt-order-th05 
{
	line-height: 30px;
}

.tkt-order-td01 
{
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #333333;
	line-height: 28px;
	font-weight: bold;
}
.tkt-order-td02 
{
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #050FD6;
	line-height: 28px;
	font-weight: bold;
}
.tkt-order-td03 
{
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #D302CC;
	line-height: 28px;
	font-weight: bold;
}
.tkt-order-td04 
{
	font-family: "細明體", "華康細明體";
	font-size: 14px;
	font-style: normal;
	color: #FF0000;
	line-height: 28px;
	font-weight: bold;
}

.tkt-order-td05 {
	font-family: "Arial","細明體";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	vertical-align: middle;
	line-height: 20px;
}

.tkt_order_bg01
{
	background-repeat: repeat;
	background-image:         url(/IBE/images/tkt_list_topbg.gif);
}
.tkt_order_bg02
{
	background-repeat: repeat;
	background-image:         url(/IBE/images/tkt_list_barbg.gif);
}
.tkt_order_bg03
{
	background-repeat: repeat;
	background-image:         url(/IBE/images/tkt_list_bartopbg.gif);
}
.tkt_order_bg04
{
	background-color:#FFD851;
}
.tkt_order_bg05
{
	background-color:#F2F2F2;
}
.tkt_order_bg06
{
	background-color:#FFFFFF;
}
.tkt_order_bg07
{
	background-color:#FFEF9C;
}
.tkt_order_bg08
{
	background-color: #FFB142;
}
.tkt_order_bg09
{
	background-repeat: repeat;
	background-image:         url(/IBE/images/tkt_okbg01.gif);
}
.tkt_order_bg10
{
	background-repeat: repeat;
	background-image:         url(/IBE/images/tkt_okbg_top.gif);
}
.tkt_order_bg11
{
	background-repeat: repeat;
	background-image:         url(/IBE/images/tkt_okbg_down.gif);
}
.tkt_order_bg12
{
	background-repeat: repeat;
	background-image:         url(/IBE/images/tkt_okbg02.gif);
}
.tkt_order_bg13
{
	background-color:#FFFFB1;
}
.tkt_go_page01
{
	font-size: 14px;
	text-decoration: underline;
	color: #404040;
}
.tkt_go_page02
{
	font-size: 14px;
	color: #404040;
}
.tkt_report_title01
{
	font-family: "細明體", "新細明體";
	font-size: 20px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.tkt_report_title02
{
	font-family: "細明體", "新細明體";
	font-size: 16px;
	font-style: normal;
	color: #000000;
}
.tkt_report_table01
{
	font-family: "細明體", "新細明體";
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
.tkt_report_th01
{
	font-family: "細明體", "新細明體";
	font-size: 12px;
	font-style: normal;
	border-bottom: #000000 3px double ; 
	border-left: 0 solid #ffffff; 
	border-right: 0 solid #ffffff; 
	border-top: #000000 3px double; 
}
.tkt_report_td01
{
	
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
.tkt_report_td02
{
	font-family: "細明體", "新細明體";
	font-size: 12px;
	font-style: normal;
	border-bottom: #000000 3px double ; 
	border-left: 0 solid #ffffff; 
	border-right: 0 solid #ffffff; 
	border-top: #000000 0 double; 
}
.tkt_report_nextpage01
{
	page-break-after: always;
}
.w12-link {
	font-size: 16px;
	font-weight: bold;
	color: #E33B00;
	text-decoration: underline;
}
.w12-hover {
	font-size: 16px;
	font-weight: bold;
	color: #999900;
	text-decoration: underline;
}
.w11 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.w12 {
	font-size: 16px;
	font-weight: bold;
	color: #E33B00;
	border-right: buttonshadow 1px solid;
	border-top: buttonshadow 1px solid;
	border-left: buttonshadow 1px solid;
	border-bottom: buttonshadow 1px solid;
	border-color:#FEFCE1;
	/*2012-03-19 Hamburger*/
	padding: 7px 0;
}
.w13 {
	font-size: 16px;
	font-weight: bold;
	color: #FEFCE1;
	border-right: buttonshadow 1px solid;
	border-top: buttonshadow 1px solid;
	border-left: buttonshadow 1px solid;
	border-bottom: buttonshadow 1px solid;
	border-color:#FEFCE1;
	/*2012-03-19 Hamburger*/
	padding: 7px 0;
}

.w12:hover {
	color: #999900;
}
.cafe12 {
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	font-weight: normal;
	color: #712800;
}
.tkt_report_th01_top
{
	font-family: "細明體", "新細明體";
	font-size: 12px;
	font-style: normal;
	border-bottom: #000000 1px solid ; 
	border-left: 0 solid #ffffff; 
	border-right: 0 solid #ffffff; 
	border-top: #000000 3px double;
	padding-top: 3px;
	padding-bottom: 2px;
}
.tkt_report_th01_bottom
{
	font-family: "細明體", "新細明體";
	font-size: 12px;
	font-style: normal;
	border-bottom: #000000 3px double ; 
	border-left: 0 solid #ffffff; 
	border-right: 0 solid #ffffff; 
	border-top: #000000 1px none;
	padding-top: 3px;
	padding-bottom: 2px;
}
.tkt_report_th02
{
	font-size: 12px;
	font-style: normal;
	border-bottom: #000000 1px solid; 
	border-left: 0 solid #ffffff; 
	border-right: 0 solid #ffffff; 
	border-top: #000000 1px dashed;
	padding-top: 4px;
	padding-bottom: 2px;
}
.tkt_report_th02_top
{
	font-size: 12px;
	font-style: normal;
	border-bottom: #000000 1px none; 
	border-left: 0 solid #ffffff; 
	border-right: 0 solid #ffffff; 
	border-top: #000000 1px dashed;
	padding-top: 4px;
	padding-bottom: 2px;
}
.tkt_report_th03
{
	font-size: 12px;
	font-style: normal;
	border-bottom: #000000 3px double ; 
	border-left: 0 solid #ffffff; 
	border-right: 0 solid #ffffff; 
	border-top: #000000 3px double;
	padding-top: 4px;
	padding-bottom: 2px;
}
.tkt_report_td03
{
	font-size: 12px;
	font-style: normal;
	color: #000000;
	padding-top: 4px;
	padding-bottom: 2px;
}
